Discussion:
Very Minor Issues with Install Script and "Notable Changes" on pretest page
(too old to reply)
Richard Koch
2018-04-12 02:05:12 UTC
Permalink
1) The "notable changes" page correctly points out that x86_64-darwin supports 10.10 - 10.13 and x86_64-darwinlegacy supports 10.6 - 10.9. But the tex live install script, install-tl, in the selecting binaries section puts 10.10 in both camps. That's actually correct, but might confuse some folks.

2) The information about MacTeX on the pretest page says "MacTeX currently installs Ghostscript 9.22; this will be updated to 9.23 if the latter is released in time." It was, so this entry should read

2) MacTeX installs Ghostscript 9.23.

3) If I understand correctly, latex in 2018 will default to inputting source files encoded with utf-8. This change is significant enough to mention on the short list.

Dick
Karl Berry
2018-04-12 22:07:50 UTC
Permalink
Thanks, updated. -k

Loading...